﻿@charset "UTF-8";
@import url(//fonts.googleapis.com/earlyaccess/nanumgothic.css);
.header-tab{ width:100%; height:40px; position:relative; margin:0 0 28px 0; }
.header-tab:after{ content:''; width:100%; position:absolute; left:0; top:0; border-bottom:1px solid #797979; height:39px; z-index:-1; }
.header-tab>ul{ width:1200px; margin:0 auto; }
.header-tab>ul:after{ content:''; display:block; clear:both; }
.header-tab>ul>li{ float:left; }
.header-tab>ul>li>a{ display:block; width:138px; height:39px; line-height:39px; text-align:center; border:1px solid #e3e4e4; border-bottom:none; background:#fff; color:#a3a3a3; font-size:14px; }
.header-tab>ul>li>a.active{ border:1px solid #797979; border-bottom:1px solid #fff; color:#000; height:40px; line-height:40px; }
.header-tab .common-sns { width:1200px; margin:0 auto; }
.header-tab .common-sns .common-sns-box{ position: relative; top: -32px; display:inline-block; float:right; }
.header-tab .common-sns .common-sns-box li { float:right; }
.header-tab .common-sns .common-sns-box img{ width:25px; margin-right:10px; }

header { border-bottom: 1px solid #dcdcdc; position:absolute; z-index:100; }
header .header-inner { position: relative; overflow: hidden; width: 1200px; margin: 0 auto; }
header.gnb-view { border-bottom: 1px solid #4f77c2; }
header.gnb-view:before{ content:''; display:block; width:100%; position:absolute; height:1px; top:224px; left:0; border-bottom: 1px solid #fff; }
header .logo { text-align:center; padding:0; margin:0; display: inline-block; position: absolute; left: 0; top: 41px; }
header .logo a{ display:inline-block; height:56px; width: 257px; background:url(/new/src/resource/images/home/head/logo-liveseoul.png) no-repeat; text-indent:-9999px; }
header .header-top{ position:absolute; top:0; right:35px;	}
header .header-top a{ font-size:13px; color:#000; }
header .header-top a:first-child:after{ content:''; display:inline-block; width:1px; height:13px; background:#ddd; vertical-align:middle; margin:0 10px; }
header .gnb { position: relative; padding: 0 0 0 297px; z-index: 2; height: 82px; margin: 27px 0 15px 0; }
header .gnb>li { position: relative; float: left; }
header .gnb>li.sub-direct{ position:absolute; left:68px; top:122px; display:block; z-index:1000; width:220px; }
header .gnb li strong{ color:#000; }
header .gnb li strong:hover{ text-decoration:underline; }
header .gnb li .one-dept { position: relative; display: block; padding: 0 32px; font-size: 22px; line-height: 79px; font-weight: 400; cursor: pointer; }
header .gnb li .two-dept { position: absolute; top: 90px; left: 0; right: 0; padding: 28px 0 27px 33px; height: 222px; /* align-items: center; */ text-align: left; }
header .gnb li .two-dept a{ font-size:15px; color:#000; line-height:2; white-space: nowrap; text-align:  center; }
header .gnb li .two-dept a:hover{ text-decoration:underline; }

.header-utill{ position:absolute; right:0; top:0; z-index: 1000; }
.header-utill .nav-search{ width:180px; height:31px; line-height:31px; border:1px solid #e3e4e4; border-radius:33px; position:relative; display:inline-block; margin: 53px 0 0 0; color: #444; font-size:13px; text-indent:10px; vertical-align:top; }
.header-utill .nav-search:after{ content:''; width:18px; height:18px; display:block; position:absolute; top:5px; right:10px; background:url(/new/src/resource/images/home/head/nav-search.png) no-repeat; text-indent:-9999px; }
.header-utill .nav-search.close{ width:20px; height:20px; background:url(/new/src/resource/images/home/head/search-close.png) no-repeat; position:relative; text-indent:-9999px; margin: 57px 5px 0 0; border:none; border-radius: 0; }
.header-utill .nav-search.close:after{ content:none; }
.header-utill .circle-nav{ display:inline-block; }
.header-utill .circle-nav a{ display:inline-block; text-align:center; font-size:17px; color:#000; margin-left:20px; }
.header-utill .circle-nav a:before{ content:''; display:block; width:44px; height:43px; margin:0 auto; }
.header-utill .circle-nav a:nth-child(1):before{ background:url(/new/src/resource/images/home/head/nav-live.png) no-repeat; }
.header-utill .circle-nav a:nth-child(2):before{ background:url(/new/src/resource/images/home/head/nav-take.png) no-repeat; }

.sub-direct{ position:absolute; right:0; top:80px; display:block; z-index:1000; }
.btn-direct li{	display:inline-block;	vertical-align:top;	margin-bottom:10px;}
.btn-direct li a{font-size:16px;color:#000;line-height:1.2;margin-left:26px;text-align:center;display:block;}
.btn-direct li a:before{content:'';display:block;width:64px;height:64px;margin:0 auto 8px auto;background: #838c9b url(/new/src/resource/images/home/head/nav-con.png) no-repeat;border-radius:64px;}
.btn-direct li:nth-child(2) a:before{background-position: -64px 0;}
.btn-direct li:nth-child(3) a:before{background-position: -128px 0;}
.btn-direct li:nth-child(4) a:before{background-position: -192px 0;}
.search-container{	text-align:center;	display:none;	overflow:hidden;	padding:15px 0 0 0;}
.search-container .search-input-wrap{	border-bottom:1px solid #000;	height:50px;	width:470px;	margin:0 auto;	position:relative;	text-align:left;}
.search-container .search-input-wrap input{	border:none;	height:48px;	width:430px;	line-height:48px;	text-align:left;}
.search-container .search-input-wrap a{	width:25px;	height:25px;	display:block;	position:absolute;	top:8px;	right:10px;	background:url(/new/src/resource/images/home/head/nav-search-big.png) no-repeat;	text-indent:-9999px;}
.search-container .search-tag{ margin:38px auto 0 auto; height:118px; width:520px; display:block; overflow:hidden; }
.search-container .search-tag dt{ font-size:13px; font-weight:600; color:#303130; margin:0 0 16px 0; }
.search-container .search-tag dd{ display:inline-block; margin:0 0 10px 0; }
.search-container .search-tag dd a{ display:block; background:#ebebeb; height:25px; line-height:26px; padding:0 10px; font-size:14px; color:#303030; }

#cb-content{ padding-top:220px; }
#cb-small-menu-trigger{ display:none; }
.btn-search-m{ display:none; }

.quick { margin-left:-300px; margin-top:5px; width:290px; }
.quick2 { margin-left:-296px; margin-top:145px; width:290px; }
.quick>li{display:block; text-align:center; }
.quick2>li{display:block; text-align:center; }
.quick_box1{margin-left:0px; margin-right:0; float:left;}
.quick_box2{margin-left:70px; margin-right:0; float:left;}
.quick_title{width:150px; }

#seoul-gnb-plugin .seoul-gnb-holder { max-width: 1200px!important; }
#seoul-common-gnb { border-bottom: 1px solid #e3e4e4 !important; }
.white#seoul-gnb-plugin .seoul-gnb-menu { border-left: 1px solid #ece4e4 !important; border-right: 1px solid #ece4e4 !important; } 
.header-tab { margin: -1px 0 28px 0 !important; }
